Bug 1267867 - [atomic] OSCAPaddonError: Failed to run the oscap tool: [Errno 2] No such file or directory
[atomic] OSCAPaddonError: Failed to run the oscap tool: [Errno 2] No such fil...
Status: VERIFIED
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: rhel-server-atomic (Show other bugs)
7.2
x86_64 Linux
medium Severity medium
: rc
: ---
Assigned To: Colin Walters
atomic-bugs@redhat.com
: Extras
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-01 05:09 EDT by Ladislav Jozsa
Modified: 2016-09-19 12:01 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda traceback (462.01 KB, text/plain)
2015-10-01 05:09 EDT, Ladislav Jozsa
no flags Details

  None (edit)
Description Ladislav Jozsa 2015-10-01 05:09:39 EDT
Description of problem:
A traceback is shown when selecting some security policy.

Version-Release number of selected component (if applicable):
anaconda 21.48.22.53-1
Atomic-7.2-install_tree-20150930.1

How reproducible:
always

Steps to Reproduce:
1. Start installation of the RHEL Atomic Host
2. Select some system policy (RH CCP or Common Profile for GP Systems)
3. Attempt to finish installation

Actual results:
traceback appears

Expected results:
no traceback
Comment 1 Ladislav Jozsa 2015-10-01 05:09 EDT
Created attachment 1078991 [details]
anaconda traceback
Comment 5 Vratislav Podzimek 2015-10-05 02:27:24 EDT
(In reply to Colin Walters from comment #4)
> http://git.app.eng.bos.redhat.com/git/spin-kickstarts.git/commit/
> ?id=8590605558d410b639ab022da5e83ca87533a5f7

Nice, thanks!
Comment 6 Stanislav Graf 2015-10-05 13:30:05 EDT
Fixed in
Atomic-7.2-install_tree-20151005.0

Moving to ON_QA.
Comment 8 Alexander Todorov 2015-10-06 04:49:17 EDT
Verified, the OSCAP add-on is not present in the latest install.iso.

Note You need to log in before you can comment on or make changes to this bug.